"16.title" = "支持多种格式的多媒体文件:\nMatroska, OGG (包括 OGM)\nMPEG-1 (包括 VCD)\nMPEG-2 (包括 DVD, SVCD)\nMPEG-4 (包括 iTunes M4A)\nQuicktime\nRealMedia\nWindowsMedia (包括 WMV, WMA)\nMicrosoft RIFF (包括 AVI, WAV)\n纯声音格式 (AC3, DTS, AAC, AU, AIFF...)";
"24.title" = "访问网站";
"26.title" = "给作者写信";
"29.title" = "GUI created by Max Pozdeev";
"8.title" = "Copyright 2002-2012 MediaArea.net SARL";
